{% extends 'index.html' %}
{% block title %} <title>Link delete</title> {% endblock %}
{% block content1%}

<div class="delete-body">
    <div class="inner-delete-body">
        <span>Doriti sa stergeti link-ul?</span>
        <form method="post" action="" enctype="multipart/form-data">
            {% csrf_token %}
            <button type="submit" id="submit" name="submit" class="btn btn-danger">Da</button>
            <a href="{% url 'home'%}">
                <button type="button" id="submit" name="submit" class="btn btn-primary">Nu</button>
            </a>
        </form>
    </div>
</div>

{% endblock %}